Subject: RE: Mt. Jesus Condensate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 16:56:07 -0700 (PDT)

Charlie, let me try calling Delaine in the morning and ask her who is next
	in the chain of command I should visit with on this issue.  Let's see what
	kind of a response I get.  If that does not work, then Mike or Shelley
	may need to call.  I will let you know.  Thanks. Lynn

 -----Original Message-----
From: 	Graham, Charlie  
Sent:	Monday, September 10, 2001 3:35 PM
To:	Blair, Lynn
Cc:	Kile, Rick; Nelson, Mike; Fancler, Dan
Subject:	FW: Mt. Jesus Condensate

Lynn,

Do you want to contact Delaine or should I.  In light of Stan & Dave Neubauer's, "get disputes on the table and settled quickly" direction I believe we need to bump this up a notch!  Should Mike Nelson or Shelly Corman call/write Greg Phillips?

Charlie

 -----Original Message-----
From: 	Kile, Rick  
Sent:	Monday, September 10, 2001 12:59 PM
To:	Graham, Charlie
Subject:	Mt. Jesus Condensate

I never heard anything from Oneok on pulling a sample at Mt. Jesus, no one from Oneok or from a consulting firm ever called.  Have you heard anything?